db-torque-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Martin Poeschl <mpoes...@marmot.at>
Subject Re: Migrating to Torque 3.1
Date Mon, 25 Aug 2003 06:11:43 GMT
BaseTurbineUserPeer.getMapBuilder() uses BasePeer.getMapBuilder(String)

the BasePeer.getMapBuilder() method is deprecated which causes the warning .. just ignore
it and wait for torque 3.2 where it will be removed ;-)

martin




Jürgen Hoffmann wrote:

>Hi,
>
>After converting to Turbine 2.3 and Torque 3.1, I have spent the last
>day to get rid of deprecation Warnings. Got them all except for my OM
>Classes.
>
>Here I have lots of warnings of:
>
>The method BaseTurbineUserPeer.getMapBuilder() overrides a deprecated
>method from BasePeer
>
>In BasePeer it says that one should use BasePeer.getMapBuilder(String
>name) now. Should I just delete the method in the OM Classes?
>
>Any help is highly appreciated.
>
>Kind regards
>
>Jürgen Hoffmann
>
>
>
>
>---------------------------------------------------------------------
>To unsubscribe, e-mail: torque-user-unsubscribe@db.apache.org
>For additional commands, e-mail: torque-user-help@db.apache.org
>
>
>
>  
>



---------------------------------------------------------------------
To unsubscribe, e-mail: torque-user-unsubscribe@db.apache.org
For additional commands, e-mail: torque-user-help@db.apache.org


Mime
View raw message